﻿.agree-off {
    border-radius: 4px 4px 4px 4px;
    border: 1px solid;
    font-family: Verdana;
    font-size: 14px;
    margin: 4px 0 4px 15px;
    height: 45px;
    width: 150px;
}

.agree-on {
    background: url("images/btnback.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #143B79;
    border-radius: 4px 4px 4px 4px;
    font-family: Verdana;
    font-size: 14px;
    margin: 4px 0 4px 15px;
    height: 45px;
    width: 150px;
    color: #ffffff;
}

    .agree-on:hover {
        background-position: 0 -8px;
        cursor: pointer;
    }

    .agree-on:active {
        background-position: 0 -14px;
        cursor: pointer;
    }

.renewal li {
    list-style-type: none;
}

.renewal span {
    font-weight: bold;
    color: #003366;
    margin-right: 10px;
}

.left-side {
    width: 650px;
    margin: 0 5px 0 0;
    float: left;
}

.right-side {
    width: 300px;
    margin: 0 0 0 5px;
    float: right;
}

.left-side p {
    width: 650px;
    padding: 0 0 0 24px;
}

.confirm {
    width: 100%;
    height: 250px;
    border: 1px solid #c0c0c0;
    overflow: auto;

    padding: 8px;
    font-size: 12px;
}

    .confirm dl, ol {
        padding-left: 16px;
    }

    .confirm dt, dd {
        padding-left: 5px;
    }

    .confirm p {
        width: 95%;
    }

.alert {
    margin: 0 0 0 15px;
    padding: 15px;
}

.news {
    width: 100%;
}

.news-title {
    padding: 5px 3px 4px 5px;
    font-weight: bold;
    line-height: 15px;
    background: url("images/lime-titleback.gif") repeat-x;
    border: 1px solid #778f2f;
}

.news-content {
    font-size: 12px;
    border: 1px solid #778f2f;
    
}

    .news-content dl {
        /*
        width: 210px;
            */
        padding: 5px;
    }

    .news-content dd {
        margin-left: 24px;
        padding: 0 0 5px 5px;
    }



.agreeArea{
/*argin-left:100px;*/
margin-top:15px;
text-align:center;
}